# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tde-tqt3-docs
pkgbase = tde-tqt3
xdata = pkgtype=split
pkgver = 14.1.6-1
pkgdesc = TQt3 gui toolkit documentation - based on TDE upstream Qt3 - git version
url = https://scm.trinitydesktop.org/scm/git/tqt
builddate = 1776701857
packager = Unknown Packager
size = 28461526
arch = armv7h
license = GPL
group = tde-docs
provides = tqt3-docs
makedepend = libcups
makedepend = libxi
makedepend = postgresql
makedepend = mariadb
makedepend = unixodbc
makedepend = libmng
makedepend = xorg-xrandr
makedepend = libxcursor
makedepend = libxinerama
makedepend = libxft
makedepend = libxmu
makedepend = glu
